Subject: information on conference TSSL

From: "Barbara Nissen-Sobocinska" <[email-masked]>
Date: Thu, 15 Feb 96 15:37:47 CST

Dear Subscribers of CCL list,
 I am asking you once more for help.
 Please pass this information to everyone who could be interested in this
 conference. Thank you,
 Barbara Nissen-Sobocinska

 PRELIMINARY Announcement
 
 2nd  INTERNATIONAL CONFERENCE
 on TUNABLE SOLID STATE LASERS
 September 1- 4, 1996 
 Wroclaw   Poland

organized by Institute for Low Temperature and Structure Research, Polish 
Academy of Sciences, Wroclaw, Institute of Telecommunication  and Acoustics 
of the Wroclaw Technical University, Institute of Physics, Polish Academy 
of Sciences, Warsaw 
 
 Advisory Board:
 G.Baldacchini Italy, T.Basiev Russia, R.Beigang Germany,
 G.Boulon (co-chairman) France, B.Chai USA, J.Fujimoto USA,
 G.Huber Germany, Z.Jankiewicz Poland,F.Kaczmarek Poland, 
 N.Koroteev Russia, W.Krupke USA, A.Lempicki USA, M.Malinowski Poland, 
 V.Mikhailov Belarus, R.Moncorge France,  V.Osyko Russia, St. Payne USA,
 R. Reisfeld Israel, W. Ryba-Romanowski Poland, B. Sevastyanov Russia, 
 A. Shkadarevich Belarus, I. Shcherbakov Russia G. Skripko Belarus, 
 W. Strek Poland, A. Suchocki Poland, A. Wojtowicz Poland, A. Voitovich 
 (co-chairman) Belarus, H.P. Weber Switzerland.

 Local Organizing Committee:
 K. Abramski, P. Deren, E. Lukowiak, M. Malinowski (co-chairman), 
 K. Maruszewski, B. Nissen-Sobocinska(secretary), W. Ryba-Romanowski, 
 W. Strek (chairman), A. Suchocki (co-chairman). 

1. General Information
 The Organizing Committee has the pleasure to invite you to participate 
 at the 2nd International Conference on Tunable Solid State Lasers 
 (TSSL'96). The 1st TSSL was held in Minsk, Belarus, in 1994. The 2nd 
 TSSL'96 is organized at the Institute for Low Temperature and Structure 
 Research of Polish Academy of Sciences in Wroclaw, Poland, on September 
 1-4, 1996.   
 2. Sponsors
 The Polish State Committee of Scientific Research.

 3. Scope
   The objective of the conference will be a presentation of the latest
   results concerning structural, spectroscopic and
   technological aspects of materials applicable for tunable solid state 
   laser systems. In particular the topics of the conference cover:
  - spectroscopy of rare earth and transition metal ions  contributing to 
   the broad band luminescence;
  - spectroscopy of colour centres;
  - mechanisms of electronic relaxations: radiative and  nonradiative 
    decay, energy transfer, concen-  tration  quenching, up-conversion 
    processes; -  new perspective materials, crystals and glasses including 
    sol-gel glasses; -  optical parametric oscillators (OPO);
 -  tunable solid lasers with ultrashort pulses;
 -  applications of tunable solid state lasers.

 4. Scientific Programme
 The three-day programme will consist of invited lectures and poster
 presentations. 
 All lectures will be presented in English. 
 For poster presentation there will be arranged poster boards of 
 100 x 100 cm size each.
 
 Invited lecturers:
 G.Baldacchini Italy, R.Beigang Germany, T. Basiev Russia, G. Boulon France, 
 M. Buoncristiani USA, B.Chai USA, C.D.Flint UK, P. French UK, J.O. Fujimoto USA,
 U.M. Grassano Italy, N. Koroteev Russia, A. Kaminskii Russia, W.Krupke USA,
 M. Malinowski Poland,V. Mikhailov Belarus, R. Moncorge France,
 S.A.Payne USA, R. Reisfeld Israel, W. Ryba-Romanowski Poland, 
 B. Sevastyanov Russia,W. Strek Poland, A. Suchocki Poland,
 A. Voitovich Belarus, H.P. Weber Switzerland  

 5. Proceedings
 All contributed papers will be published in the conference proceedings.
 The requirements for preparation of manuscripts will be provided in the 
 second announcement.

 6. Venue
 The conference will take a place at the Institute for Low Temperature
 and Structure Research, Polish Academy of Sciences in Wroclaw, 2 Okolna 
St.

 7. Conference Fees
 The conference fees including conference materials,  social events and 
 lunches are:
 for active persons 200 USD,
 for accompanying persons 100 USD.
 The fee does not include hotel accomodation. It should be paid to  
 the account:  
 Institute for Low Temperature and Structure Research TSSL'96
 in the bank WBK IV/O Wroclaw
 No. 359209-3551

 8. Accommodation
 Hotel reservations can be made through the Conference Secretariat. Rooms 
in hotels of different price categories are available for the conference 
participants.

 9. Futher information
 Futher information will be sent in the First Circular which may be obtained
 by writting to the conference secretary(prefarably before March 31).
                                                                                                  
 10. Mailing Address
 Correspondence concerning the conference should be addressed to:
 Dr Barbara Nissen-Sobocinska
 The TSSL'96  Secretariat
 Institute for Low Temp. and Structure Res.,
 Polish Academy of Sciences, P.O. Box 937,
 PL-50-950 Wroclaw, Poland.
 
 tel: 48-71-3435021 and  48-71-443206(-09)
 fax : 48-71-441029
 e-mail: [email-masked]
 
  11. Conference News
 The last day information on the 2nd TSSL will be available on World Wide
 Web server in Internet.
 Address:    http://www.int.pan.wroc.pl/
 
 12. Exhibition
 An exhibition of instruments, equipment, laser materials, journals 
 and books will be arranged in connection with the conference. It will be 
 held at Institute for Low Temperature and Structure Research.  If you or 
 your company needs more information regarding exhibition at TSSL' 96, 
 please contact the conference secretariat.

 13. Related Conferences
 The timing of 2nd TSSL'96 is coordinated with the CLEO/Europe EQEC'96 
 conference to be held September 8-13,1996 in Hamburg, Germany.

 14. Preliminary registration form(prefarably before 31 March 1996):
 
 Dr Barbara Nissen-Sobocinska
 TSSL'96  Secretariat
 INTiBS, Polish Academy of Sciences
 P.O. Box 937, 
 PL-50-950 Wroclaw, Poland.

 2nd International Conference 
 on Tunable Solid State Lasers

 Title                              Family Name
  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
 Given names
  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
 Affiliation
  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
 Full address
  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
 Country
  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
 Telephone
  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .   . . .
 Fax
  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
 E-mail
  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
 I wish to receive the First Circular                                    
 I intend to attend the conference                                       
 I wish to present a poster on:                                          
 I will be probably accompanied by . . . person(s)